Numerous problems with the Adobe AIR runtime for Android

10-11  Source: Network gathering  Views:0 

Advertisement
I created a app on the platform Adobe AIR for Android, which requires for AIR. The app is very popular in the Android Market, but many users complain of problems with the installation of Adobe Air runtime.
For example these phones users: LGE LG-P698, LG Pecan, HTC Wildfire. But judging by the fact that users have access to the installation of Air, their phones are compatible with it.
Tell me how do I solve the problem?
In addition, I have a few questions:
1. Decides whether the problem of export application with embedded AIR runtime?
2. I build my apps with the help of ADT. How in this case to make embeding AIR runtime?
3. Is it possible to prompt the user to download and install older versions of AIR? Where to find its?
I hope to help, because the problem is global.
Hi Astraport,
I think you should embed the air runtime in your application,
Some time ago I've written a step by step guide, have a look at this post:
http://forums.adobe.com/message/3961579#3961579
I hope it helps
Related articles